﻿<!DOCTYPE html>
<html lang="en">
<head>
<!-- Basic page needs -->
<meta charset="utf-8">
<!--[if IE]>
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <![endif]-->
<meta http-equiv="x-ua-compatible" content="ie=edge">
<title>MyStore premium HTML5 &amp; CSS3 template</title>
<meta name="description" content="">

<!-- Mobile specific metas  -->
<meta name="viewport" content="width=device-width, initial-scale=1">

<!-- Favicon  -->
<link rel="shortcut icon" type="image/x-icon" href="favicon.ico">

<!-- Google Fonts -->
<link href='https://fonts.googleapis.com/css?family=Roboto:400,400italic,500,500italic,700' rel='stylesheet' type='text/css'>

<!-- CSS Style -->

<!-- Bootstrap CSS -->
<link rel="stylesheet" type="text/css" href="css/bootstrap.min.css">

<!-- font-awesome & simple line icons CSS -->
<link rel="stylesheet" type="text/css" href="css/font-awesome.css" media="all">
<link rel="stylesheet" type="text/css" href="css/simple-line-icons.css" media="all">

<!-- owl.carousel CSS -->
<link rel="stylesheet" type="text/css" href="css/owl.carousel.css">
<link rel="stylesheet" type="text/css" href="css/owl.theme.css">
<link rel="stylesheet" type="text/css" href="css/owl.transitions.css">

<!-- animate CSS  -->
<link rel="stylesheet" type="text/css" href="css/animate.css" media="all">

<!-- flexslider CSS -->
<link rel="stylesheet" type="text/css" href="css/flexslider.css" >

<!-- jquery-ui.min CSS  -->
<link rel="stylesheet" type="text/css" href="css/jquery-ui.css">

<!-- Mean Menu CSS -->
<link rel="stylesheet" type="text/css" href="css/meanmenu.min.css">

<!-- nivo-slider css -->
<link rel="stylesheet" type="text/css" href="css/nivo-slider.css">

<!-- style CSS -->
<link rel="stylesheet" type="text/css" href="css/style.css" media="all">
</head>

<body class="product-page">
<!--[if lt IE 8]>
      <p class="browserupgrade">You are using an <strong>outdated</strong> browser. Please <a href="http://browsehappy.com/">upgrade your browser</a> to improve your experience.</p>
  <![endif]-->

<div id="page"> 
  <!-- Header -->
  <header>
    <div class="header-container">
      <div class="header-top">
        <div class="container">
          <div class="row">
            <div class="col-md-6 col-sm-5 col-xs-6"> 
              <!-- Default Welcome Message --> 
              <span class="phone hidden-xs hidden-sm"><i class="fa fa-phone fa-lg"></i> +123.456.789</span>
              <div class="welcome-msg hidden-xs">Welcome to MyStore! </div>
              <div class="language-currency-wrapper">
                <div class="inner-cl">
                  <div class="block block-language form-language">
                    <div class="lg-cur"> <span> <img src="images/flag-default.jpg" alt="French"> <span class="lg-fr">French</span> <i class="fa fa-angle-down"></i> </span> </div>
                    <ul>
                      <li> <a class="selected" href="#"> <img src="images/flag-english.jpg" alt="flag"> <span>English</span> </a> </li>
                      <li> <a href="#"> <img src="images/flag-default.jpg" alt="flag"> <span>French</span> </a> </li>
                      <li> <a href="#"> <img src="images/flag-german.jpg" alt="flag"> <span>German</span> </a> </li>
                      <li> <a href="#"> <img src="images/flag-brazil.jpg" alt="flag"> <span>Brazil</span> </a> </li>
                      <li> <a href="#"> <img src="images/flag-chile.jpg" alt="flag"> <span>Chile</span> </a> </li>
                      <li> <a href="#"> <img src="images/flag-spain.jpg" alt="flag"> <span>Spain</span> </a> </li>
                    </ul>
                  </div>
                  <div class="block block-currency">
                    <div class="item-cur"> <span>USD </span> <i class="fa fa-angle-down"></i></div>
                    <ul>
                      <li> <a href="#"><span class="cur_icon">€</span> EUR</a> </li>
                      <li> <a href="#"><span class="cur_icon">¥</span> JPY</a> </li>
                      <li> <a class="selected" href="#"><span class="cur_icon">$</span> USD</a> </li>
                    </ul>
                  </div>
                </div>
              </div>
            </div>
            
            <!-- top links -->
            <div class="headerlinkmenu col-lg-6 col-md-6 col-sm-7 col-xs-6 text-right">
              <div class="links">
                <div class="jtv-user-info">
                  <div class="dropdown"> <a class="current-open" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false" href="#"><span>My Account </span> <i class="fa fa-angle-down"></i></a>
                    <ul class="dropdown-menu" role="menu">
                      <li><a href="account_page.html">Account</a></li>
                      <li><a href="wishlist.html">Wishlist</a></li>
                      <li><a href="checkout.html">Checkout</a></li>
                      <li class="divider"></li>
                      <li><a href="account_page.html">Log In</a></li>
                      <li><a href="account_page.html">Sign Up</a></li>
                    </ul>
                  </div>
                </div>
                <div class="services hidden-xs"><a title="servicesg" href="#">Services</a></div>
                <div class="myaccount hidden-xs"><a title="My Account" href="#">My Support</a></div>
              </div>
            </div>
          </div>
        </div>
      </div>
      <div class="container">
        <div class="row">
          <div class="col-sm-3 col-md-3 col-xs-12"> 
            <!-- Header Logo -->
            <div class="logo"><a title="e-commerce" href="index.html"><img alt="e-commerce" src="images/logo.png"></a> </div>
            <!-- End Header Logo --> 
          </div>
          <div class="col-xs-12 col-sm-5 col-md-5 col-lg-6"> 
            <!-- Search -->
            
            <div class="top-search">
              <div id="search">
                <form>
                  <div class="input-group">
                    <select class="cate-dropdown hidden-xs hidden-sm" name="category_id">
                      <option>All Categories</option>
                      <option>women</option>
                      <option>&nbsp;&nbsp;&nbsp;Accessories </option>
                      <option>&nbsp;&nbsp;&nbsp;Dresses</option>
                      <option>&nbsp;&nbsp;&nbsp;Top</option>
                      <option>&nbsp;&nbsp;&nbsp;Handbags </option>
                      <option>&nbsp;&nbsp;&nbsp;Shoes </option>
                      <option>&nbsp;&nbsp;&nbsp;Clothing </option>
                      <option>Men</option>
                      <option>Electronics</option>
                      <option>&nbsp;&nbsp;&nbsp;Mobiles </option>
                      <option>&nbsp;&nbsp;&nbsp;Music &amp; Audio </option>
                    </select>
                    <input type="text" class="form-control" placeholder="Search" name="search">
                    <button class="btn-search" type="button"><i class="fa fa-search"></i></button>
                  </div>
                </form>
              </div>
            </div>
            
            <!-- End Search --> 
          </div>
          <div class="col-lg-3 col-sm-4 col-xs-12 top-cart">
            <div class="link-wishlist"> <a href="#"> <span class="wishlist-count">3</span> <i class="fa fa-heart fa-lg"></i> </a> </div>
            <div class="top-cart-contain">
              <div class="mini-cart">
                <div data-toggle="dropdown" data-hover="dropdown" class="basket dropdown-toggle"> <a href="#">
                  <div class="cart-icon"><i class="fa fa-shopping-cart"></i></div>
                  <div class="shoppingcart-inner"><span class="cart-title">Shopping Cart</span> <span class="cart-total">4 Item(s): $520.00</span></div>
                  </a></div>
                <div>
                  <div class="top-cart-content">
                    <div class="block-subtitle hidden-xs">Recently added item(s)</div>
                    <ul id="cart-sidebar" class="mini-products-list">
                      <li class="item odd"> <a href="#" title="Ipsums Dolors Untra" class="product-image"><img src="images/products/img01.jpg" alt="Lorem ipsum dolor" width="65"></a>
                        <div class="product-details"> <a href="#" title="Remove This Item" class="remove-cart"><i class="icon-close"></i></a>
                          <p class="product-name"><a href="#">Lorem ipsum dolor sit amet Consectetur</a> </p>
                          <strong>1</strong> x <span class="price">$20.00</span> </div>
                      </li>
                      <li class="item even"> <a href="#" title="Ipsums Dolors Untra" class="product-image"><img src="images/products/img01.jpg" alt="Lorem ipsum dolor" width="65"></a>
                        <div class="product-details"> <a href="#" title="Remove This Item" class="remove-cart"><i class="icon-close"></i></a>
                          <p class="product-name"><a href="#">Consectetur utes anet adipisicing elit</a> </p>
                          <strong>1</strong> x <span class="price">$230.00</span> </div>
                      </li>
                      <li class="item last odd"> <a href="#" title="Ipsums Dolors Untra" class="product-image"><img src="images/products/img01.jpg" alt="Lorem ipsum dolor" width="65"></a>
                        <div class="product-details"> <a href="#" title="Remove This Item" class="remove-cart"><i class="icon-close"></i></a>
                          <p class="product-name"><a href="#">Sed do eiusmod tempor incidist</a> </p>
                          <strong>2</strong> x <span class="price">$420.00</span> </div>
                      </li>
                    </ul>
                    <div class="top-subtotal">Subtotal: <span class="price">$520.00</span></div>
                    <div class="actions">
                      <button onclick="location.href='checkout.html'" class="btn-checkout" type="button"><i class="fa fa-check"></i><span>Checkout</span></button>
                      <button onclick="location.href='shopping_cart.html'"  class="view-cart" type="button"><i class="fa fa-shopping-cart"></i> <span>View Cart</span></button>
                    </div>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>
  </header>
  <!-- end header --> 
  <!-- Start Menu Area -->
  <div class="menu-area">
    <div class="container">
      <div class="row">
        <div class="col-md-12 hidden-xs">
          <div class="main-menu">
            <nav>
              <ul>
                <li class="custom-menu"><a href="index.html">Home</a>
                  <ul class="dropdown">
                    <li><a href="../index.html"><span>Home Version 1</span></a></li>
        <li><a href="../Version2/index.html"><span>Home Version 2</span></a></li>
        <li><a href="index.html"><span>Home Version 3</span></a></li>
        <li><a href="../Version4/index.html"><span>Home Version 4</span></a></li>
        <li><a href="../Version5/index.html"><span>Home Version 5</span></a></li>
        <li><a href="../rtl-version/index.html"><span>RTL Version</span></a></li>
        <li><a href="../rtl-version1/index.html"><span>Home Version 1 RTL</span></a></li>
                  </ul>
                </li>
                <li class="megamenu"><a href="shop_grid.html">Men</a>
                  <div class="mega-menu"> <span> <a class="mega-title" href="#">Clothing </a> <a href="shop_grid.html">Casual shirt</a> <a href="shop_grid.html">Trousers</a> <a href="shop_grid.html">Suits & Blazers </a> <a href="shop_grid.html">Sportswear </a> </span> <span> <a class="mega-title" href="#">Jewellery </a> <a href="shop_grid.html">Gold</a> <a href="shop_grid.html">Platinum</a> <a href="shop_grid.html">Rings </a> <a href="shop_grid.html">Neckwear </a> </span> <span> <a class="mega-title" href="#">Shoes </a> <a href="shop_grid.html">Sports & Outdoor</a> <a href="shop_grid.html">Mocassins</a> <a href="shop_grid.html">Sneakers </a> <a href="shop_grid.html">Formal Shoes </a> </span> <span class="mega-menu-img hidden-sm"> <a href="shop_grid.html"><img src="images/menu-img1.jpg" alt="Bannar 1"></a> </span> <span> <a class="mega-title" href="#">Eyewear </a> <a href="shop_grid.html">Backpacks</a> <a href="shop_grid.html">Ray-Ban</a> <a href="shop_grid.html">Opium </a> <a href="shop_grid.html">Joe Black </a> </span> <span> <a class="mega-title" href="#">Watches </a> <a href="shop_grid.html">Fastrack </a> <a href="shop_grid.html">Timex </a> <a href="shop_grid.html">Citizen</a> <a href="shop_grid.html">Titan </a> </span> <span> <a class="mega-title" href="#">Accessories </a> <a href="shop_grid.html">Handbags</a> <a href="shop_grid.html">Sunglasses</a> <a href="shop_grid.html">Clutches </a> <a href="shop_grid.html">Backpacks </a> </span> </div>
                </li>
                <li class="megamenu"><a href="shop_grid.html">Women</a>
                  <div class="mega-menu"> <span class="mega-menu-img left hidden-sm"> <a href="shop_grid.html"><img src="images/menu-img2.jpg" alt="Bannar 2"></a> </span> <span> <a class="mega-title" href="#">Clothing </a> <a href="shop_grid.html">Casual shirt</a> <a href="shop_grid.html">Trousers</a> <a href="shop_grid.html">Suits & Blazers </a> <a href="shop_grid.html">Sportswear </a> </span> <span> <a class="mega-title" href="#">Jewellery </a> <a href="shop_grid.html">Gold</a> <a href="shop_grid.html">Platinum</a> <a href="shop_grid.html">Rings </a> <a href="shop_grid.html">Neckwear </a> </span> <span> <a class="mega-title" href="#">Shoes </a> <a href="shop_grid.html">Sports & Outdoor</a> <a href="shop_grid.html">Mocassins</a> <a href="shop_grid.html">Sneakers </a> <a href="shop_grid.html">Formal Shoes </a> </span> <span> <a class="mega-title" href="#">Eyewear </a> <a href="shop_grid.html">Backpacks</a> <a href="shop_grid.html">Ray-Ban</a> <a href="shop_grid.html">Opium </a> <a href="shop_grid.html">Joe Black </a> </span> <span> <a class="mega-title" href="#">Watches </a> <a href="shop_grid.html">Fastrack </a> <a href="shop_grid.html">Timex </a> <a href="shop_grid.html">Citizen</a> <a href="shop_grid.html">Titan </a> </span> <span> <a class="mega-title" href="#">Accessories </a> <a href="shop_grid.html">Handbags</a> <a href="shop_grid.html">Sunglasses</a> <a href="shop_grid.html">Clutches </a> <a href="shop_grid.html">Backpacks </a> </span> </div>
                </li>
                <li class="megamenu"><a href="shop_grid.html">Children</a>
                  <div class="mega-menu"> <span> <a class="mega-title" href="#">Baby clothing </a> <a href="shop_grid.html">Casual shirt</a> <a href="shop_grid.html">Trousers</a> <a href="shop_grid.html">Suits & Blazers </a> <a href="shop_grid.html">Sportswear </a> </span> <span> <a class="mega-title" href="#">Boys </a> <a href="shop_grid.html">Clothing</a> <a href="shop_grid.html">Shoes</a> <a href="shop_grid.html">Watches </a> <a href="shop_grid.html">Sunglasses </a> </span> <span> <a class="mega-title" href="#">Girls </a> <a href="shop_grid.html">Baby Girl</a> <a href="shop_grid.html">Shoes</a> <a href="shop_grid.html">Watches </a> <a href="shop_grid.html">Sunglasses </a> </span> <span class="mega-menu-img hidden-sm"> <a href="shop_grid.html"><img src="images/menu-img3.jpg" alt="Bannar 3"></a> </span> </div>
                </li>
                <li class="megamenu"><a href="shop_grid.html">Pages</a>
                  <div class="mega-menu"> <span> <a class="mega-title" href="#">Shop Pages </a> <a href="shop_grid.html"> Shop grid </a> <a href="shop_grid_right_sidebar.html"> Shop grid right sidebar</a> <a href="shop_list.html"> Shop list </a> <a href="shop_list_right_sidebar.html"> Shop list right sidebar</a> <a href="shop_grid_full_width.html"> Shop Full width </a> <a href="single_product_right_sidebar.html"> single product right sidebar</a> </span> <span> <a class="mega-title" href="#">Ecommerce Pages </a> <a href="wishlist.html"> Wishlists </a> <a href="checkout.html"> Checkout </a> <a href="compare.html"> Compare </a> <a href="shopping_cart.html"> Shopping cart </a> <a href="quick_view.html"> Quick View </a> <a href="single_product_magnify_zoom.html"> single product magnify zoom</a> </span> <span> <a class="mega-title" href="#">Product Categories </a> <a href="single_product.html"> single product </a> <a href="single_product_left_sidebar.html"> single product left sidebar</a> <a href="cat-3-col.html"> 3 Column Sidebar </a> <a href="cat-4-col.html"> 4 Column Sidebar</a> <a href="cat-4-col-full.html"> 4 Column Full width </a> <a href="col3-sidebar.html"> col3 Sidebar</a> </span> <span> <a class="mega-title" href="#">Static Pages </a> <a href="account_page.html"> Create Account Page </a> <a href="about_us.html"> About Us </a> <a href="contact_us.html"> Contact us </a> <a href="404error.html"> Error 404 </a> <a href="faq.html"> FAQ </a> </span> </div>
                </li>
                <li class="custom-menu"><a href="blog.html">Blog</a>
                  <ul class="dropdown">
                    <li> <a href="blog_right_sidebar.html"> Blog &ndash; Right Sidebar </a></li>
                    <li> <a href="blog_left_sidebar.html"> Blog &ndash; Left Sidebar </a></li>
                    <li><a href="blog_full_width.html"> Blog &ndash; Full-Width </a></li>
                    <li><a href="single_post.html"> Single post </a> </li>
                  </ul>
                </li>
                <li><a href="contact_us.html">Contact</a></li>
              </ul>
            </nav>
            <!-- Signup -->
            <p class="top-Signup"><a href="#" class="" role="button" data-toggle="modal" data-target="#login-modal">Login/Signup</a></p>
            <div class="modal fade" id="login-modal" tabindex="-1" role="dialog" aria-hidden="true" style="display: none;">
              <div class="modal-dialog">
                <div class="modal-content">
                  <div class="modal-header"> <img id="img_logo" src="images/logo.png" alt="logo">
                    <button type="button" class="close" data-dismiss="modal" aria-label="Close"> <span class="glyphicon glyphicon-remove" aria-hidden="true"></span> </button>
                  </div>
                  <div id="div-forms">
                    <form id="login-form">
                      <div class="modal-body">
                        <div id="div-login-msg"> <span id="text-login-msg">Username or email address </span> </div>
                        <input id="login_username" class="form-control" type="text" placeholder="Username" required>
                        <input id="login_password" class="form-control" type="password" placeholder="Password" required>
                        <div class="checkbox">
                          <label>
                            <input type="checkbox">
                            Remember me </label>
                        </div>
                      </div>
                      <div class="modal-footer">
                        <div>
                          <button type="submit" class="btn-login">Login</button>
                        </div>
                        <div>
                          <button onclick="location.href='account_page.html'" id="login_register_btn" type="button" class="btn btn-link">Register</button>
                        </div>
                      </div>
                    </form>
                  </div>
                </div>
              </div>
            </div>
            <!-- END # MODAL LOGIN --> 
          </div>
        </div>
      </div>
    </div>
  </div>
  <!-- End Menu Area --> 
  
  <!-- Start Mobile Menu -->
  <div class="mobile-menu hidden-sm hidden-md hidden-lg">
    <nav><span class="mobile-menu-title">Categories</span>
      <ul>
        <li class=""><a href="index.html">Home</a>
          <ul class="sub-menu">
      <li><a href="../index.html"><span>Home Version 1</span></a></li>
        <li><a href="../Version2/index.html"><span>Home Version 2</span></a></li>
        <li><a href="index.html"><span>Home Version 3</span></a></li>
        <li><a href="../Version4/index.html"><span>Home Version 4</span></a></li>
        <li><a href="../Version5/index.html"><span>Home Version 5</span></a></li>
        <li><a href="../rtl-version/index.html"><span>RTL Version</span></a></li>
        <li><a href="../rtl-version1/index.html"><span>Home Version 1 RTL</span></a></li>
          </ul>
        </li>
        <li><a href="shop_grid.html">Pages</a>
          <ul>
            <li><a href="shop_grid.html" class="">Shop Pages </a>
              <ul>
                <li> <a href="shop_grid.html"> Shop grid </a> </li>
                <li> <a href="shop_grid_right_sidebar.html"> Shop grid right sidebar</a> </li>
                <li> <a href="shop_list.html"> Shop list </a> </li>
                <li> <a href="shop_list_right_sidebar.html"> Shop list right sidebar</a> </li>
                <li> <a href="shop_grid_full_width.html"> Shop Full width </a> </li>
              </ul>
            </li>
            <li><a href="shop_grid.html">Ecommerce Pages </a>
              <ul>
                <li> <a href="wishlist.html"> Wishlists </a> </li>
                <li> <a href="checkout.html"> Checkout </a> </li>
                <li> <a href="compare.html"> Compare </a> </li>
                <li> <a href="shopping_cart.html"> Shopping cart </a> </li>
                <li> <a href="quick_view.html"> Quick View </a> </li>
              </ul>
            </li>
            <li> <a href="shop_grid.html">Static Pages </a>
              <ul>
                <li> <a href="account_page.html"> Create Account Page </a> </li>
                <li> <a href="about_us.html"> About Us </a> </li>
                <li> <a href="contact_us.html"> Contact us </a> </li>
                <li> <a href="404error.html"> Error 404 </a> </li>
                <li> <a href="faq.html"> FAQ </a> </li>
              </ul>
            </li>
            <li> <a href="shop_grid.html">Product Categories </a>
              <ul>
                <li> <a href="cat-3-col.html"> 3 Column Sidebar </a> </li>
                <li> <a href="cat-4-col.html"> 4 Column Sidebar</a> </li>
                <li> <a href="cat-4-col-full.html"> 4 Column Full width </a> </li>
                <li> <a href="col3-sidebar.html"> col3 Sidebar</a> </li>
              </ul>
            </li>
            <li> <a href="shop_grid.html">Single Product Pages </a>
              <ul>
                <li><a href="single_product.html"> single product </a> </li>
                <li> <a href="single_product_left_sidebar.html"> single product left sidebar</a> </li>
                <li> <a href="single_product_right_sidebar.html"> single product right sidebar</a> </li>
                <li> <a href="single_product_magnify_zoom.html"> single product magnify zoom</a> </li>
              </ul>
            </li>
            <li> <a href="shop_grid.html"> Blog Pages </a>
              <ul>
                <li><a href="blog_right_sidebar.html">Blog – Right sidebar </a></li>
                <li><a href="blog_left_sidebar.html">Blog – Left sidebar </a></li>
                <li><a href="blog_full_width.html">Blog_ - Full width</a></li>
                <li><a href="single_post.html">Single post </a></li>
              </ul>
            </li>
          </ul>
        </li>
        <li><a href="shop_grid.html">Women</a>
          <ul class="">
            <li><a href="">Clother</a>
              <ul>
                <li><a href="shop_grid.html">Cocktail</a></li>
                <li><a href="shop_grid.html">Day</a></li>
                <li><a href="shop_grid.html">Evening</a></li>
                <li><a href="shop_grid.html">Sports</a></li>
                <li><a href="shop_grid.html">Sexy Dress</a></li>
                <li><a href="shop_grid.html">Fsshion Skirt</a></li>
                <li><a href="shop_grid.html">Evening Dress</a></li>
                <li><a href="shop_grid.html">Children's Clothing</a></li>
              </ul>
            </li>
            <li><a href="shop_grid.html">Dress and skirt</a>
              <ul>
                <li><a href="shop_grid.html">Sports</a></li>
                <li><a href="shop_grid.html">Run</a></li>
                <li><a href="shop_grid.html">Sandals</a></li>
                <li><a href="shop_grid.html">Books</a></li>
                <li><a href="shop_grid.html">A-line Dress</a></li>
                <li><a href="shop_grid.html">Lacy Looks</a></li>
                <li><a href="shop_grid.html">Shirts-T-Shirts</a></li>
              </ul>
            </li>
            <li><a href="shop_grid.html">shoes</a>
              <ul>
                <li><a href="shop_grid.html">blazers</a></li>
                <li><a href="shop_grid.html">table</a></li>
                <li><a href="shop_grid.html">coats</a></li>
                <li><a href="shop_grid.html">Sports</a></li>
                <li><a href="shop_grid.html">kids</a></li>
                <li><a href="shop_grid.html">Sweater</a></li>
                <li><a href="shop_grid.html">Coat</a></li>
              </ul>
            </li>
          </ul>
        </li>
        <li class=""><a href="shop_grid.html">Men</a>
          <ul class="">
            <li><a href="shop_grid.html">Bages</a>
              <ul>
                <li><a href="shop_grid.html">Bootes Bages</a></li>
                <li><a href="shop_grid.html">Blazers</a></li>
                <li><a href="shop_grid.html">Mermaid</a></li>
              </ul>
            </li>
            <li><a href="shop_grid.html">Clothing</a>
              <ul>
                <li><a href="shop_grid.html">coats</a></li>
                <li><a href="shop_grid.html">T-shirt</a></li>
              </ul>
            </li>
            <li><a href="shop_grid.html">lingerie</a>
              <ul>
                <li><a href="shop_grid.html">brands</a></li>
                <li><a href="shop_grid.html">furniture</a></li>
              </ul>
            </li>
          </ul>
        </li>
        <li><a href="shop_grid.html">Handbags</a>
          <ul class="">
            <li><a href="shop_grid.html">Footwear Man</a>
              <ul>
                <li><a href="shop_grid.html">Gold Rigng</a></li>
                <li><a href="shop_grid.html">paltinum Rings</a></li>
                <li><a href="shop_grid.html">Silver Ring</a></li>
                <li><a href="shop_grid.html">Tungsten Ring</a></li>
              </ul>
            </li>
            <li><a href="shop_grid.html">Footwear Womens</a>
              <ul>
                <li><a href="shop_grid.html">Brand Gold</a></li>
                <li><a href="shop_grid.html">paltinum Rings</a></li>
                <li><a href="shop_grid.html">Silver Ring</a></li>
                <li><a href="shop_grid.html">Tungsten Ring</a></li>
              </ul>
            </li>
            <li><a href="shop_grid.html">Band</a>
              <ul>
                <li><a href="shop_grid.html">Platinum Necklaces</a></li>
                <li><a href="shop_grid.html">Gold Ring</a></li>
                <li><a href="shop_grid.html">silver ring</a></li>
                <li><a href="shop_grid.html">Diamond Bracelets</a></li>
              </ul>
            </li>
          </ul>
        </li>
        <li><a href="shop_grid.html">Shoes</a>
          <ul class="">
            <li><a href="shop_grid.html">Rings</a>
              <ul>
                <li><a href="shop_grid.html">Coats & jackets</a></li>
                <li><a href="shop_grid.html">blazers</a></li>
                <li><a href="shop_grid.html">raincoats</a></li>
              </ul>
            </li>
            <li><a href="shop_grid.html">Dresses</a>
              <ul>
                <li><a href="shop_grid.html">footwear</a></li>
                <li><a href="shop_grid.html">blazers</a></li>
                <li><a href="shop_grid.html">clog sandals</a></li>
                <li><a href="shop_grid.html">combat boots</a></li>
              </ul>
            </li>
            <li><a href="shop_grid.html">Accessories</a>
              <ul>
                <li><a href="shop_grid.html">bootees Bags</a></li>
                <li><a href="shop_grid.html">blazers</a></li>
                <li><a href="shop_grid.html">jackets</a></li>
                <li><a href="shop_grid.html">kids</a></li>
                <li><a href="shop_grid.html">shoes</a></li>
              </ul>
            </li>
            <li><a href="shop_grid.html">Top</a>
              <ul>
                <li><a href="shop_grid.html">briefs</a></li>
                <li><a href="shop_grid.html">camis</a></li>
                <li><a href="shop_grid.html">nigthwear</a></li>
                <li><a href="shop_grid.html">kids</a></li>
                <li><a href="shop_grid.html">shapewer</a></li>
              </ul>
            </li>
          </ul>
        </li>
      </ul>
    </nav>
  </div>
  <!-- End Mobile Menu --> 
  <!-- Breadcrumbs -->
  
  <div class="breadcrumbs">
    <div class="container">
      <div class="row">
        <div class="col-xs-12">
          <ul>
            <li class="home"> <a title="Go to Home Page" href="index.html">Home</a><span>&raquo;</span></li>
            <li class=""> <a title="Go to Home Page" href="shop_grid.html">Watches</a><span>&raquo;</span></li>
            <li><strong>Lorem Ipsum is simply</strong></li>
          </ul>
        </div>
      </div>
    </div>
  </div>
  <!-- Breadcrumbs End --> 
  <!-- Main Container -->
  <div class="main-container col1-layout">
    <div class="container">
      <div class="row">
        <div class="col-main">
          <div class="product-view-area">
            <div class="product-big-image col-xs-12 col-sm-5 col-lg-5 col-md-5">
              <div class="icon-sale-label sale-left">Sale</div>
              <div class="large-image"> <a href="images/products/img01.jpg" class="cloud-zoom" id="zoom1" rel="useWrapper: false, adjustY:0, adjustX:20"> <img class="zoom-img" src="images/products/img01.jpg" alt="products"> </a> </div>
              <div class="flexslider flexslider-thumb">
                <ul class="previews-list slides">
                  <li><a href='images/products/img01.jpg' class='cloud-zoom-gallery' rel="useZoom: 'zoom1', smallImage: 'images/products/img01.jpg' "><img src="images/products/img01.jpg" alt = "Thumbnail 2"/></a></li>
                  <li><a href='images/products/img01.jpg' class='cloud-zoom-gallery' rel="useZoom: 'zoom1', smallImage: 'images/products/img01.jpg' "><img src="images/products/img01.jpg" alt = "Thumbnail 1"/></a></li>
                  <li><a href='images/products/img01.jpg' class='cloud-zoom-gallery' rel="useZoom: 'zoom1', smallImage: 'images/products/img01.jpg' "><img src="images/products/img01.jpg" alt = "Thumbnail 1"/></a></li>
                  <li><a href='images/products/img01.jpg' class='cloud-zoom-gallery' rel="useZoom: 'zoom1', smallImage: 'images/products/img01.jpg' "><img src="images/products/img01.jpg" alt = "Thumbnail 2"/></a></li>
                  <li><a href='images/products/img01.jpg' class='cloud-zoom-gallery' rel="useZoom: 'zoom1', smallImage: 'images/products/img01.jpg' "><img src="images/products/img01.jpg" alt = "Thumbnail 2"/></a></li>
                </ul>
              </div>
              
              <!-- end: more-images --> 
              
            </div>
            <div class="col-xs-12 col-sm-7 col-lg-7 col-md-7 product-details-area">
              <div class="product-name">
                <h1>Lorem Ipsum is simply</h1>
              </div>
              <div class="price-box">
                <p class="special-price"> <span class="price-label">Special Price</span> <span class="price"> C150 </span> </p>
              </div>
              <div class="ratings">
                <div class="rating"> <i class="fa fa-star"></i> <i class="fa fa-star"></i> <i class="fa fa-star"></i> <i class="fa fa-star-o"></i> <i class="fa fa-star-o"></i> </div>
                <p class="rating-links"> <a href="#">1 Review(s)</a> <span class="separator">|</span> <a href="#">Add Your Review</a> </p>
                <p class="availability in-stock pull-right">Availability: <span>In Stock</span></p>
              </div>
              <div class="short-description">
                <h2>Quick Overview</h2>
                <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Nam fringilla augue nec est tristique auctor. Donec non est at libero vulputate rutrum.
                <p> Vivamus adipiscing nisl ut dolor dignissim semper. Nulla luctus malesuada tincidunt. Class aptent taciti sociosqu ad litora torquent per conubia nostra, per inceptos himenaeos. Integer enim purus, posuere at ultricies eu, placerat a felis. Suspendisse aliquet urna pretium eros convallis interdum. Quisque in arcu id dui vulputate mollis eget non arcu. Aenean et nulla purus. Mauris vel tellus non nunc mattis lobortis.</p>
              </div>
              <div class="product-color-size-area">
                <div class="color-area">
                  <h2 class="saider-bar-title">Color</h2>
                  <div class="color">
                    <ul>
                      <li><a href="#"></a></li>
                      <li><a href="#"></a></li>
                      <li><a href="#"></a></li>
                      <li><a href="#"></a></li>
                      <li><a href="#"></a></li>
                      <li><a href="#"></a></li>
                    </ul>
                  </div>
                </div>
                <div class="size-area">
                  <h2 class="saider-bar-title">Size</h2>
                  <div class="size">
                    <ul>
                      <li><a href="#">S</a></li>
                      <li><a href="#">L</a></li>
                      <li><a href="#">M</a></li>
                      <li><a href="#">XL</a></li>
                      <li><a href="#">XXL</a></li>
                    </ul>
                  </div>
                </div>
              </div>
              <div class="product-variation">
                <form action="#" method="post">
                  <div class="cart-plus-minus">
                    <label for="qty">Quantity:</label>
                    <div class="numbers-row">
                      <div onClick="var result = document.getElementById('qty'); var qty = result.value; if( !isNaN( qty ) &amp;&amp; qty &gt; 0 ) result.value--;return false;" class="dec qtybutton"><i class="fa fa-minus">&nbsp;</i></div>
                      <input type="text" class="qty" title="Qty" value="1" maxlength="12" id="qty" name="qty">
                      <div onClick="var result = document.getElementById('qty'); var qty = result.value; if( !isNaN( qty )) result.value++;return false;" class="inc qtybutton"><i class="fa fa-plus">&nbsp;</i></div>
                    </div>
                  </div>
                  <button class="button pro-add-to-cart" title="Add to Cart" type="button"><span><i class="fa fa-shopping-cart"></i> Add to Cart</span></button>
                </form>
              </div>
              <div class="product-cart-option">
                <ul>
                  <li><a href="#"><i class="fa fa-heart"></i><span>Add to Wishlist</span></a></li>
                  <li><a href="#"><i class="fa fa-retweet"></i><span>Add to Compare</span></a></li>
                  <li><a href="#"><i class="fa fa-envelope"></i><span>Email to a Friend</span></a></li>
                </ul>
              </div>
            </div>
          </div>
        </div>
        <div class="product-overview-tab">
          <div class="container">
            <div class="row">
              <div class="col-xs-12">
                <div class="product-tab-inner">
                  <ul id="product-detail-tab" class="nav nav-tabs product-tabs">
                    <li class="active"> <a href="#description" data-toggle="tab"> Description </a> </li>
                    <li> <a href="#reviews" data-toggle="tab">Reviews</a> </li>
                    <li><a href="#product_tags" data-toggle="tab">Tags</a></li>
                    <li> <a href="#custom_tabs" data-toggle="tab">Custom Tab</a> </li>
                  </ul>
                  <div id="productTabContent" class="tab-content">
                    <div class="tab-pane fade in active" id="description">
                      <div class="std">
                        <p>Proin lectus ipsum, gravida et mattis vulputate, 
                          tristique ut lectus. Sed et lorem nunc. Vestibulum ante ipsum primis in 
                          faucibus orci luctus et ultrices posuere cubilia Curae; Aenean eleifend 
                          laoreet congue. Vivamus adipiscing nisl ut dolor dignissim semper. Nulla
                          luctus malesuada tincidunt. Nunc facilisis sagittis ullamcorper. Proin 
                          lectus ipsum, gravida et mattis vulputate, tristique ut lectus. Sed et 
                          lorem nunc. Vestibulum ante ipsum primis in faucibus orci luctus et 
                          ultrices posuere cubilia Curae; Aenean eleifend laoreet congue. Vivamus 
                          adipiscing nisl ut dolor dignissim semper. Nulla luctus malesuada 
                          tincidunt. Nunc facilisis sagittis ullamcorper. Proin lectus ipsum, 
                          gravida et mattis vulputate, tristique ut lectus. Sed et lorem nunc. 
                          Vestibulum ante ipsum primis in faucibus orci luctus et ultrices posuere
                          cubilia Curae; Aenean eleifend laoreet congue. Vivamus adipiscing nisl 
                          ut dolor dignissim semper. Nulla luctus malesuada tincidunt.</p>
                        <p> Nunc facilisis sagittis ullamcorper. Proin lectus ipsum, gravida et mattis vulputate, tristique ut lectus. Sed et lorem nunc. Vestibulum ante ipsum primis in faucibus orci luctus et ultrices posuere cubilia Curae; Aenean eleifend laoreet congue. Vivamus adipiscing nisl ut dolor dignissim semper. Nulla luctus malesuada tincidunt. Class aptent taciti sociosqu ad litora torquent per conubia nostra, per inceptos himenaeos. Integer enim purus, posuere at ultricies eu, placerat a felis. Suspendisse aliquet urna pretium eros convallis interdum. Quisque in arcu id dui vulputate mollis eget non arcu. Aenean et nulla purus. Mauris vel tellus non nunc mattis lobortis.</p>
                        <p> Lorem ipsum dolor sit amet, consectetur adipiscing elit. Sed tempor, lorem et placerat vestibulum, metus nisi posuere nisl, in accumsan elit odio quis mi. Cras neque metus, consequat et blandit et, luctus a nunc. Etiam gravida vehicula tellus, in imperdiet ligula euismod eget. Pellentesque habitant morbi tristique senectus et netus et malesuada fames ac turpis egestas. </p>
                      </div>
                    </div>
                    <div id="reviews" class="tab-pane fade">
                      <div class="col-sm-5 col-lg-5 col-md-5">
                        <div class="reviews-content-left">
                          <h2>Customer Reviews</h2>
                          <div class="review-ratting">
                            <p><a href="#">Amazing</a> Review by Company</p>
                            <table>
                              <tbody>
                                <tr>
                                  <th>Price</th>
                                  <td><div class="rating"> <i class="fa fa-star"></i> <i class="fa fa-star"></i> <i class="fa fa-star-o"></i> <i class="fa fa-star-o"></i> <i class="fa fa-star-o"></i> </div></td>
                                </tr>
                                <tr>
                                  <th>Value</th>
                                  <td><div class="rating"> <i class="fa fa-star"></i> <i class="fa fa-star"></i> <i class="fa fa-star"></i> <i class="fa fa-star-o"></i> <i class="fa fa-star-o"></i> </div></td>
                                </tr>
                                <tr>
                                  <th>Quality</th>
                                  <td><div class="rating"> <i class="fa fa-star"></i> <i class="fa fa-star"></i> <i class="fa fa-star"></i> <i class="fa fa-star-o"></i> <i class="fa fa-star-o"></i> </div></td>
                                </tr>
                              </tbody>
                            </table>
                            <p class="author"> Angela Mack<small> (Posted on 16/12/2015)</small> </p>
                          </div>
                          <div class="review-ratting">
                            <p><a href="#">Good!!!!!</a> Review by Company</p>
                            <table>
                              <tbody>
                                <tr>
                                  <th>Price</th>
                                  <td><div class="rating"> <i class="fa fa-star"></i> <i class="fa fa-star"></i> <i class="fa fa-star-o"></i> <i class="fa fa-star-o"></i> <i class="fa fa-star-o"></i> </div></td>
                                </tr>
                                <tr>
                                  <th>Value</th>
                                  <td><div class="rating"> <i class="fa fa-star"></i> <i class="fa fa-star"></i> <i class="fa fa-star"></i> <i class="fa fa-star-o"></i> <i class="fa fa-star-o"></i> </div></td>
                                </tr>
                                <tr>
                                  <th>Quality</th>
                                  <td><div class="rating"> <i class="fa fa-star"></i> <i class="fa fa-star"></i> <i class="fa fa-star"></i> <i class="fa fa-star-o"></i> <i class="fa fa-star-o"></i> </div></td>
                                </tr>
                              </tbody>
                            </table>
                            <p class="author"> Lifestyle<small> (Posted on 20/12/2015)</small> </p>
                          </div>
                          <div class="review-ratting">
                            <p><a href="#">Excellent</a> Review by Company</p>
                            <table>
                              <tbody>
                                <tr>
                                  <th>Price</th>
                                  <td><div class="rating"> <i class="fa fa-star"></i> <i class="fa fa-star"></i> <i class="fa fa-star-o"></i> <i class="fa fa-star-o"></i> <i class="fa fa-star-o"></i> </div></td>
                                </tr>
                                <tr>
                                  <th>Value</th>
                                  <td><div class="rating"> <i class="fa fa-star"></i> <i class="fa fa-star"></i> <i class="fa fa-star"></i> <i class="fa fa-star-o"></i> <i class="fa fa-star-o"></i> </div></td>
                                </tr>
                                <tr>
                                  <th>Quality</th>
                                  <td><div class="rating"> <i class="fa fa-star"></i> <i class="fa fa-star"></i> <i class="fa fa-star"></i> <i class="fa fa-star-o"></i> <i class="fa fa-star-o"></i> </div></td>
                                </tr>
                              </tbody>
                            </table>
                            <p class="author"> Jone Deo<small> (Posted on 25/12/2015)</small> </p>
                          </div>
                        </div>
                      </div>
                      <div class="col-sm-7 col-lg-7 col-md-7">
                        <div class="reviews-content-right">
                          <h2>Write Your Own Review</h2>
                          <form>
                            <h3>You're reviewing: <span>Donec Ac Tempus</span></h3>
                            <h4>How do you rate this product?<em>*</em></h4>
                            <div class="table-responsive reviews-table">
                              <table>
                                <tbody>
                                  <tr>
                                    <th></th>
                                    <th>1 star</th>
                                    <th>2 stars</th>
                                    <th>3 stars</th>
                                    <th>4 stars</th>
                                    <th>5 stars</th>
                                  </tr>
                                  <tr>
                                    <td>Quality</td>
                                    <td><input type="radio"></td>
                                    <td><input type="radio"></td>
                                    <td><input type="radio"></td>
                                    <td><input type="radio"></td>
                                    <td><input type="radio"></td>
                                  </tr>
                                  <tr>
                                    <td>Price</td>
                                    <td><input type="radio"></td>
                                    <td><input type="radio"></td>
                                    <td><input type="radio"></td>
                                    <td><input type="radio"></td>
                                    <td><input type="radio"></td>
                                  </tr>
                                  <tr>
                                    <td>Value</td>
                                    <td><input type="radio"></td>
                                    <td><input type="radio"></td>
                                    <td><input type="radio"></td>
                                    <td><input type="radio"></td>
                                    <td><input type="radio"></td>
                                  </tr>
                                </tbody>
                              </table>
                            </div>
                            <div class="form-area">
                              <div class="form-element">
                                <label>Nickname <em>*</em></label>
                                <input type="text">
                              </div>
                              <div class="form-element">
                                <label>Summary of Your Review <em>*</em></label>
                                <input type="text">
                              </div>
                              <div class="form-element">
                                <label>Review <em>*</em></label>
                                <textarea></textarea>
                              </div>
                              <div class="buttons-set">
                                <button class="button submit" title="Submit Review" type="submit"><span><i class="fa fa-thumbs-up"></i> &nbsp;Review</span></button>
                              </div>
                            </div>
                          </form>
                        </div>
                      </div>
                    </div>
                    <div class="tab-pane fade" id="product_tags">
                      <div class="box-collateral box-tags">
                        <div class="tags">
                          <form id="addTagForm" action="#" method="get">
                            <div class="form-add-tags">
                              <div class="input-box">
                                <label for="productTagName">Add Your Tags:</label>
                                <input class="input-text" name="productTagName" id="productTagName" type="text">
                                <button type="button" title="Add Tags" class="button add-tags"><i class="fa fa-plus"></i> &nbsp;<span>Add Tags</span> </button>
                              </div>
                              <!--input-box--> 
                            </div>
                          </form>
                        </div>
                        <!--tags-->
                        <p class="note">Use spaces to separate tags. Use single quotes (') for phrases.</p>
                      </div>
                    </div>
                    <div class="tab-pane fade" id="custom_tabs">
                      <div class="product-tabs-content-inner clearfix">
                        <p><strong>Lorem Ipsum</strong><span>&nbsp;is
                          simply dummy text of the printing and typesetting industry. Lorem Ipsum
                          has been the industry's standard dummy text ever since the 1500s, when 
                          an unknown printer took a galley of type and scrambled it to make a type
                          specimen book. It has survived not only five centuries, but also the 
                          leap into electronic typesetting, remaining essentially unchanged. It 
                          was popularised in the 1960s with the release of Letraset sheets 
                          containing Lorem Ipsum passages, and more recently with desktop 
                          publishing software like Aldus PageMaker including versions of Lorem 
                          Ipsum.</span></p>
                      </div>
                    </div>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>
  </div>
  
  <!-- Main Container End --> 
  
  <!-- Related Product Slider -->
  
  <div class="container">
    <div class="row">
      <div class="col-xs-12">
        <div class="related-product-area">
          <div class="page-header">
            <h2>Related Products</h2>
          </div>
          <div class="related-products-pro">
            <div class="slider-items-products">
              <div id="related-product-slider" class="product-flexslider hidden-buttons">
                <div class="slider-items slider-width-col4">
                  <div class="product-item">
                    <div class="item-inner">
                      <div class="product-thumbnail">
                        <div class="icon-sale-label sale-left">Sale</div>
                        <div class="btn-quickview"> <a href="quick_view.html"><span>Quick View</span></a></div>
                        <a href="single_product.html" class="product-item-photo"> <img class="product-image-photo" src="images/products/img01.jpg" alt=""></a> </div>
                      <div class="pro-box-info">
                        <div class="item-info">
                          <div class="info-inner">
                            <div class="item-title"> <a title="Ipsums Dolors Untra" href="single_product.html">Ipsums Dolors Untra </a> </div>
                            <div class="item-content">
                              <div class="rating"> <i class="fa fa-star"></i> <i class="fa fa-star"></i> <i class="fa fa-star-o"></i> <i class="fa fa-star-o"></i> <i class="fa fa-star-o"></i> </div>
                              <div class="item-price">
                                <div class="price-box"> <span class="regular-price"> <span class="price">$125.00</span> </span> </div>
                              </div>
                            </div>
                          </div>
                        </div>
                        <div class="box-hover">
                          <div class="product-item-actions">
                            <div class="pro-actions">
                              <button class="action add-to-cart" type="button" title="Add to Cart"> <span>Add to Cart</span> </button>
                            </div>
                            <div class="add-to-links" data-role="add-to-links"> <a href="wishlist.html" class="action add-to-wishlist" title="Add to Wishlist"> <span>Wishlist</span> </a> <a href="compare.html" class="action add-to-compare" title="Add to Compare"> <span>Compare</span> </a> </div>
                          </div>
                        </div>
                      </div>
                    </div>
                  </div>
                  <div class="product-item">
                    <div class="item-inner">
                      <div class="product-thumbnail">
                        <div class="btn-quickview"> <a href="quick_view.html"><span>Quick View</span></a></div>
                        <a href="single_product.html" class="product-item-photo"> <img class="product-image-photo" src="images/products/img01.jpg" alt=""></a> </div>
                      <div class="pro-box-info">
                        <div class="item-info">
                          <div class="info-inner">
                            <div class="item-title"> <a title="Ipsums Dolors Untra" href="single_product.html">Ipsums Dolors Untra </a> </div>
                            <div class="item-content">
                              <div class="rating"> <i class="fa fa-star-o"></i> <i class="fa fa-star-o"></i> <i class="fa fa-star-o"></i> <i class="fa fa-star-o"></i> <i class="fa fa-star-o"></i> </div>
                              <div class="item-price">
                                <div class="price-box"> <span class="regular-price"> <span class="price">$175.88</span> </span> </div>
                              </div>
                            </div>
                          </div>
                        </div>
                        <div class="box-hover">
                          <div class="product-item-actions">
                            <div class="pro-actions">
                              <button class="action add-to-cart" type="button" title="Add to Cart"> <span>Add to Cart</span> </button>
                            </div>
                            <div class="add-to-links" data-role="add-to-links"> <a href="wishlist.html" class="action add-to-wishlist" title="Add to Wishlist"> <span>Wishlist</span> </a> <a href="compare.html" class="action add-to-compare" title="Add to Compare"> <span>Compare</span> </a> </div>
                          </div>
                        </div>
                      </div>
                    </div>
                  </div>
                  <div class="product-item">
                    <div class="item-inner">
                      <div class="product-thumbnail">
                        <div class="icon-new-label new-left">new</div>
                        <div class="btn-quickview"> <a href="quick_view.html"><span>Quick View</span></a></div>
                        <a href="single_product.html" class="product-item-photo"> <img class="product-image-photo" src="images/products/img01.jpg" alt=""></a> </div>
                      <div class="pro-box-info">
                        <div class="item-info">
                          <div class="info-inner">
                            <div class="item-title"> <a title="Ipsums Dolors Untra" href="single_product.html">Ipsums Dolors Untra </a> </div>
                            <div class="item-content">
                              <div class="rating"> <i class="fa fa-star"></i> <i class="fa fa-star"></i> <i class="fa fa-star"></i> <i class="fa fa-star"></i> <i class="fa fa-star"></i> </div>
                              <div class="item-price">
                                <div class="price-box">
                                  <p class="special-price"> <span class="price-label">Special Price</span> <span class="price"> $299.00 </span> </p>
                                  <p class="old-price"> <span class="price-label">Regular Price:</span> <span class="price"> $399.00 </span> </p>
                                </div>
                              </div>
                            </div>
                          </div>
                        </div>
                        <div class="box-hover">
                          <div class="product-item-actions">
                            <div class="pro-actions">
                              <button class="action add-to-cart" type="button" title="Add to Cart"> <span>Add to Cart</span> </button>
                            </div>
                            <div class="add-to-links" data-role="add-to-links"> <a href="wishlist.html" class="action add-to-wishlist" title="Add to Wishlist"> <span>Wishlist</span> </a> <a href="compare.html" class="action add-to-compare" title="Add to Compare"> <span>Compare</span> </a> </div>
                          </div>
                        </div>
                      </div>
                    </div>
                  </div>
                  <div class="product-item">
                    <div class="item-inner">
                      <div class="product-thumbnail">
                        <div class="btn-quickview"> <a href="quick_view.html"><span>Quick View</span></a></div>
                        <a href="single_product.html" class="product-item-photo"> <img class="product-image-photo" src="images/products/img01.jpg" alt=""></a> </div>
                      <div class="pro-box-info">
                        <div class="item-info">
                          <div class="info-inner">
                            <div class="item-title"> <a title="Ipsums Dolors Untra" href="single_product.html">Ipsums Dolors Untra </a> </div>
                            <div class="item-content">
                              <div class="rating"> <i class="fa fa-star"></i> <i class="fa fa-star"></i> <i class="fa fa-star"></i> <i class="fa fa-star-o"></i> <i class="fa fa-star-o"></i> </div>
                              <div class="item-price">
                                <div class="price-box"> <span class="regular-price"> <span class="price">$125.99</span> </span> </div>
                              </div>
                            </div>
                          </div>
                        </div>
                        <div class="box-hover">
                          <div class="product-item-actions">
                            <div class="pro-actions">
                              <button class="action add-to-cart" type="button" title="Add to Cart"> <span>Add to Cart</span> </button>
                            </div>
                            <div class="add-to-links" data-role="add-to-links"> <a href="wishlist.html" class="action add-to-wishlist" title="Add to Wishlist"> <span>Wishlist</span> </a> <a href="compare.html" class="action add-to-compare" title="Add to Compare"> <span>Compare</span> </a> </div>
                          </div>
                        </div>
                      </div>
                    </div>
                  </div>
                  <div class="product-item">
                    <div class="item-inner">
                      <div class="product-thumbnail">
                        <div class="btn-quickview"> <a href="quick_view.html"><span>Quick View</span></a></div>
                        <a href="single_product.html" class="product-item-photo"> <img class="product-image-photo" src="images/products/img01.jpg" alt=""></a> </div>
                      <div class="pro-box-info">
                        <div class="item-info">
                          <div class="info-inner">
                            <div class="item-title"> <a title="Ipsums Dolors Untra" href="single_product.html">Ipsums Dolors Untra </a> </div>
                            <div class="item-content">
                              <div class="rating"> <i class="fa fa-star"></i> <i class="fa fa-star-o"></i> <i class="fa fa-star-o"></i> <i class="fa fa-star-o"></i> <i class="fa fa-star-o"></i> </div>
                              <div class="item-price">
                                <div class="price-box">
                                  <p class="special-price"> <span class="price-label">Special Price</span> <span class="price"> $188.80 </span> </p>
                                  <p class="old-price"> <span class="price-label">Regular Price:</span> <span class="price"> $299.00 </span> </p>
                                </div>
                              </div>
                            </div>
                          </div>
                        </div>
                        <div class="box-hover">
                          <div class="product-item-actions">
                            <div class="pro-actions">
                              <button class="action add-to-cart" type="button" title="Add to Cart"> <span>Add to Cart</span> </button>
                            </div>
                            <div class="add-to-links" data-role="add-to-links"> <a href="wishlist.html" class="action add-to-wishlist" title="Add to Wishlist"> <span>Wishlist</span> </a> <a href="compare.html" class="action add-to-compare" title="Add to Compare"> <span>Compare</span> </a> </div>
                          </div>
                        </div>
                      </div>
                    </div>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>
  </div>
  <!-- Related Product Slider End --> 
  
  <!-- Upsell Product Slider -->
  <section class="upsell-product-area">
    <div class="container">
      <div class="row">
        <div class="col-xs-12">
          <div class="page-header">
            <h2>UpSell Products</h2>
          </div>
          <div class="slider-items-products">
            <div id="upsell-product-slider" class="product-flexslider hidden-buttons">
              <div class="slider-items slider-width-col4">
                <div class="product-item">
                  <div class="item-inner">
                    <div class="product-thumbnail">
                      <div class="icon-sale-label sale-left">Sale</div>
                      <div class="btn-quickview"> <a href="quick_view.html"><span>Quick View</span></a></div>
                      <a href="single_product.html" class="product-item-photo"> <img class="product-image-photo" src="images/products/img01.jpg" alt=""></a> </div>
                    <div class="pro-box-info">
                      <div class="item-info">
                        <div class="info-inner">
                          <div class="item-title"> <a title="Ipsums Dolors Untra" href="single_product.html">Ipsums Dolors Untra </a> </div>
                          <div class="item-content">
                            <div class="rating"> <i class="fa fa-star"></i> <i class="fa fa-star"></i> <i class="fa fa-star-o"></i> <i class="fa fa-star-o"></i> <i class="fa fa-star-o"></i> </div>
                            <div class="item-price">
                              <div class="price-box"> <span class="regular-price"> <span class="price">$125.00</span> </span> </div>
                            </div>
                          </div>
                        </div>
                      </div>
                      <div class="box-hover">
                        <div class="product-item-actions">
                          <div class="pro-actions">
                            <button class="action add-to-cart" type="button" title="Add to Cart"> <span>Add to Cart</span> </button>
                          </div>
                          <div class="add-to-links" data-role="add-to-links"> <a href="wishlist.html" class="action add-to-wishlist" title="Add to Wishlist"> <span>Wishlist</span> </a> <a href="compare.html" class="action add-to-compare" title="Add to Compare"> <span>Compare</span> </a> </div>
                        </div>
                      </div>
                    </div>
                  </div>
                </div>
                <div class="product-item">
                  <div class="item-inner">
                    <div class="product-thumbnail">
                      <div class="btn-quickview"> <a href="quick_view.html"><span>Quick View</span></a></div>
                      <a href="single_product.html" class="product-item-photo"> <img class="product-image-photo" src="images/products/img01.jpg" alt=""></a> </div>
                    <div class="pro-box-info">
                      <div class="item-info">
                        <div class="info-inner">
                          <div class="item-title"> <a title="Ipsums Dolors Untra" href="single_product.html">Ipsums Dolors Untra </a> </div>
                          <div class="item-content">
                            <div class="rating"> <i class="fa fa-star-o"></i> <i class="fa fa-star-o"></i> <i class="fa fa-star-o"></i> <i class="fa fa-star-o"></i> <i class="fa fa-star-o"></i> </div>
                            <div class="item-price">
                              <div class="price-box"> <span class="regular-price"> <span class="price">$175.88</span> </span> </div>
                            </div>
                          </div>
                        </div>
                      </div>
                      <div class="box-hover">
                        <div class="product-item-actions">
                          <div class="pro-actions">
                            <button class="action add-to-cart" type="button" title="Add to Cart"> <span>Add to Cart</span> </button>
                          </div>
                          <div class="add-to-links" data-role="add-to-links"> <a href="wishlist.html" class="action add-to-wishlist" title="Add to Wishlist"> <span>Wishlist</span> </a> <a href="compare.html" class="action add-to-compare" title="Add to Compare"> <span>Compare</span> </a> </div>
                        </div>
                      </div>
                    </div>
                  </div>
                </div>
                <div class="product-item">
                  <div class="item-inner">
                    <div class="product-thumbnail">
                      <div class="icon-new-label new-left">new</div>
                      <div class="btn-quickview"> <a href="quick_view.html"><span>Quick View</span></a></div>
                      <a href="single_product.html" class="product-item-photo"> <img class="product-image-photo" src="images/products/img01.jpg" alt=""></a> </div>
                    <div class="pro-box-info">
                      <div class="item-info">
                        <div class="info-inner">
                          <div class="item-title"> <a title="Ipsums Dolors Untra" href="single_product.html">Ipsums Dolors Untra </a> </div>
                          <div class="item-content">
                            <div class="rating"> <i class="fa fa-star"></i> <i class="fa fa-star"></i> <i class="fa fa-star"></i> <i class="fa fa-star"></i> <i class="fa fa-star"></i> </div>
                            <div class="item-price">
                              <div class="price-box">
                                <p class="special-price"> <span class="price-label">Special Price</span> <span class="price"> $299.00 </span> </p>
                                <p class="old-price"> <span class="price-label">Regular Price:</span> <span class="price"> $399.00 </span> </p>
                              </div>
                            </div>
                          </div>
                        </div>
                      </div>
                      <div class="box-hover">
                        <div class="product-item-actions">
                          <div class="pro-actions">
                            <button class="action add-to-cart" type="button" title="Add to Cart"> <span>Add to Cart</span> </button>
                          </div>
                          <div class="add-to-links" data-role="add-to-links"> <a href="wishlist.html" class="action add-to-wishlist" title="Add to Wishlist"> <span>Wishlist</span> </a> <a href="compare.html" class="action add-to-compare" title="Add to Compare"> <span>Compare</span> </a> </div>
                        </div>
                      </div>
                    </div>
                  </div>
                </div>
                <div class="product-item">
                  <div class="item-inner">
                    <div class="product-thumbnail">
                      <div class="btn-quickview"> <a href="quick_view.html"><span>Quick View</span></a></div>
                      <a href="single_product.html" class="product-item-photo"> <img class="product-image-photo" src="images/products/img01.jpg" alt=""></a> </div>
                    <div class="pro-box-info">
                      <div class="item-info">
                        <div class="info-inner">
                          <div class="item-title"> <a title="Ipsums Dolors Untra" href="single_product.html">Ipsums Dolors Untra </a> </div>
                          <div class="item-content">
                            <div class="rating"> <i class="fa fa-star"></i> <i class="fa fa-star"></i> <i class="fa fa-star"></i> <i class="fa fa-star-o"></i> <i class="fa fa-star-o"></i> </div>
                            <div class="item-price">
                              <div class="price-box"> <span class="regular-price"> <span class="price">$125.99</span> </span> </div>
                            </div>
                          </div>
                        </div>
                      </div>
                      <div class="box-hover">
                        <div class="product-item-actions">
                          <div class="pro-actions">
                            <button class="action add-to-cart" type="button" title="Add to Cart"> <span>Add to Cart</span> </button>
                          </div>
                          <div class="add-to-links" data-role="add-to-links"> <a href="wishlist.html" class="action add-to-wishlist" title="Add to Wishlist"> <span>Wishlist</span> </a> <a href="compare.html" class="action add-to-compare" title="Add to Compare"> <span>Compare</span> </a> </div>
                        </div>
                      </div>
                    </div>
                  </div>
                </div>
                <div class="product-item">
                  <div class="item-inner">
                    <div class="product-thumbnail">
                      <div class="btn-quickview"> <a href="quick_view.html"><span>Quick View</span></a></div>
                      <a href="single_product.html" class="product-item-photo"> <img class="product-image-photo" src="images/products/img01.jpg" alt=""></a> </div>
                    <div class="pro-box-info">
                      <div class="item-info">
                        <div class="info-inner">
                          <div class="item-title"> <a title="Ipsums Dolors Untra" href="single_product.html">Ipsums Dolors Untra </a> </div>
                          <div class="item-content">
                            <div class="rating"> <i class="fa fa-star"></i> <i class="fa fa-star-o"></i> <i class="fa fa-star-o"></i> <i class="fa fa-star-o"></i> <i class="fa fa-star-o"></i> </div>
                            <div class="item-price">
                              <div class="price-box">
                                <p class="special-price"> <span class="price-label">Special Price</span> <span class="price"> $188.80 </span> </p>
                                <p class="old-price"> <span class="price-label">Regular Price:</span> <span class="price"> $299.00 </span> </p>
                              </div>
                            </div>
                          </div>
                        </div>
                      </div>
                      <div class="box-hover">
                        <div class="product-item-actions">
                          <div class="pro-actions">
                            <button class="action add-to-cart" type="button" title="Add to Cart"> <span>Add to Cart</span> </button>
                          </div>
                          <div class="add-to-links" data-role="add-to-links"> <a href="wishlist.html" class="action add-to-wishlist" title="Add to Wishlist"> <span>Wishlist</span> </a> <a href="compare.html" class="action add-to-compare" title="Add to Compare"> <span>Compare</span> </a> </div>
                        </div>
                      </div>
                    </div>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>
  </section>
  <!-- Upsell Product Slider End --> 
  <!-- our clients Slider -->
  
  <div class="our-clients">
    <div class="slider-items-products">
      <div id="our-clients-slider" class="product-flexslider hidden-buttons">
        <div class="slider-items slider-width-col6"> 
          
          <!-- Item -->
          <div class="item"> <a href="#"><img src="images/brand1.png" alt="Image"></a> </div>
          <!-- End Item --> 
          
          <!-- Item -->
          <div class="item"> <a href="#"><img src="images/brand1.png" alt="Image"></a> </div>
          <!-- End Item --> 
          
          <!-- Item -->
          <div class="item"> <a href="#"><img src="images/brand1.png" alt="Image"></a> </div>
          <!-- End Item --> 
          
          <!-- Item -->
          <div class="item"> <a href="#"><img src="images/brand1.png" alt="Image"></a> </div>
          <!-- End Item --> 
          <!-- Item -->
          <div class="item"> <a href="#"><img src="images/brand1.png" alt="Image"></a> </div>
          <!-- End Item --> 
          <!-- Item -->
          <div class="item"> <a href="#"><img src="images/brand1.png" alt="Image"></a> </div>
          <!-- End Item --> 
          <!-- Item -->
          <div class="item"> <a href="#"><img src="images/brand1.png" alt="Image"></a> </div>
          <!-- End Item --> 
          
        </div>
      </div>
    </div>
  </div>
  <div class="bottom-service">
    <div class="row">
      <div class="col-xs-12 col-sm-12">
        <div class="bottom-service-box">
          <div class="box-outer">
            <div class="col-lg-3 col-md-3 col-sm-6 col-xs-6">
              <div class="service-box-center"> <span class="bottom-service-title">Buy 2 items</span>
                <div class="description">
                  <div class="heading">Get one for free!</div>
                </div>
              </div>
            </div>
            <div class="col-lg-3 col-md-3 col-sm-6 col-xs-6 column">
              <div class="service-box-center"> <span class="bottom-service-title">Daily Sales</span>
                <div class="description">
                  <div class="heading">Today up to 45% off!</div>
                </div>
              </div>
            </div>
            <div class="col-lg-3 col-md-3 col-sm-6 col-xs-6 column">
              <div class="service-box-center"> <span class="bottom-service-title">NEW ARRIVAL</span>
                <div class="description">
                  <div class="heading">Sale up to 75% off</div>
                </div>
              </div>
            </div>
            <div class="col-lg-3 col-md-3 col-sm-6 col-xs-6 column">
              <div class="service-box-center"> <span class="bottom-service-title">UpTO 45% off</span>
                <div class="description">
                  <div class="heading">Your first purchase</div>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>
  </div>
  
  <!-- Footer -->
  
  <footer>
    <div class="footer-newsletter">
      <div class="container">
        <div class="row">
          <div class="col-md-4 col-sm-3">
            <div class="footer-logo"><a href="index.html"><img src="images/logo.png" alt="fotter logo"></a>
              <p>Lorem Ipsum is simply dummy text of the printing.</p>
            </div>
          </div>
          <div class="col-md-3 col-sm-3">
            <h3 class="">Sign up for newsletter</h3>
            <span>Get the latest deals and special offers</span></div>
          <div class="col-md-5 col-sm-6">
            <form id="newsletter-validate-detail" method="post" action="#">
              <div class="newsletter-inner">
                <input class="newsletter-email" name='Email' placeholder='Enter Your Email'/>
                <button class="button subscribe" type="submit" title="Subscribe">Subscribe</button>
              </div>
            </form>
          </div>
        </div>
      </div>
    </div>
    <div class="container">
      <div class="row">
        <div class="col-sm-6 col-md-3 col-xs-12 col-lg-3 collapsed-block">
          <div class="footer-links">
            <h3 class="links-title">Information<a class="expander visible-xs" href="#TabBlock-1">+</a></h3>
            <div class="tabBlock" id="TabBlock-1">
              <ul class="list-links list-unstyled">
                <li><a href="#s">Delivery Information</a></li>
                <li><a href="#">Discount</a></li>
                <li><a href="sitemap.html">Sitemap</a></li>
                <li><a href="#">Privacy Policy</a></li>
                <li><a href="faq.html">FAQs</a></li>
                <li><a href="#">Terms &amp; Condition</a></li>
              </ul>
            </div>
          </div>
        </div>
        <div class="col-sm-6 col-md-3 col-xs-12 col-lg-3 collapsed-block">
          <div class="footer-links">
            <h3 class="links-title">Insider<a class="expander visible-xs" href="#TabBlock-3">+</a></h3>
            <div class="tabBlock" id="TabBlock-3">
              <ul class="list-links list-unstyled">
                <li> <a href="sitemap.html"> Sites Map </a> </li>
                <li> <a href="#">News</a> </li>
                <li> <a href="#">Trends</a> </li>
                <li> <a href="about_us.html">About Us</a> </li>
                <li> <a href="contact_us.html">Contact Us</a> </li>
                <li> <a href="#">My Orders</a> </li>
              </ul>
            </div>
          </div>
        </div>
        <div class="col-sm-6 col-md-2 col-xs-12 col-lg-3 collapsed-block">
          <div class="footer-links">
            <h3 class="links-title">Service<a class="expander visible-xs" href="#TabBlock-4">+</a></h3>
            <div class="tabBlock" id="TabBlock-4">
              <ul class="list-links list-unstyled">
                <li> <a href="account_page.html">Account</a> </li>
                <li> <a href="wishlist.html">Wishlist</a> </li>
                <li> <a href="shopping_cart.html">Shopping Cart</a> </li>
                <li> <a href="#">Return Policy</a> </li>
                <li> <a href="#">Special</a> </li>
                <li> <a href="#">Lookbook</a> </li>
              </ul>
            </div>
          </div>
        </div>
        <div class="col-sm-6 col-md-4 col-xs-12 col-lg-3">
          <h3 class="links-title">Contact us</h3>
          <div class="footer-content">
            <div class="email"> <i class="fa fa-envelope"></i>
              <p>Support@themes.com</p>
            </div>
            <div class="phone"> <i class="fa fa-phone"></i>
              <p>(800) 0123 456 789</p>
            </div>
            <div class="address"> <i class="fa fa-map-marker"></i>
              <p> My Company, 12/34 - West 21st Street, New York, USA</p>
            </div>
          </div>
          <div class="social">
            <ul class="inline-mode">
              <li class="social-network fb"><a title="Connect us on Facebook" target="_blank" href="https://www.facebook.com"><i class="fa fa-facebook"></i></a></li>
              <li class="social-network googleplus"><a title="Connect us on Google+" target="_blank" href="https://plus.google.com"><i class="fa fa-google-plus"></i></a></li>
              <li class="social-network tw"><a title="Connect us on Twitter" target="_blank" href="https://twitter.com/"><i class="fa fa-twitter"></i></a></li>
              <li class="social-network linkedin"><a title="Connect us on Linkedin" target="_blank" href="https://www.pinterest.com/"><i class="fa fa-linkedin"></i></a></li>
              <li class="social-network rss"><a title="Connect us on Instagram" target="_blank" href="https://instagram.com/"><i class="fa fa-rss"></i></a></li>
              <li class="social-network instagram"><a title="Connect us on Instagram" target="_blank" href="https://instagram.com/"><i class="fa fa-instagram"></i></a></li>
            </ul>
          </div>
        </div>
      </div>
    </div>
    <div class="footer-coppyright">
      <div class="container">
        <div class="row">
          <div class="col-sm-6 col-xs-12 coppyright"> Copyright © 2016 <a href="#"> MyStore </a>. All Rights Reserved. </div>
          <div class="col-sm-6 col-xs-12">
            <div class="payment">
              <ul>
                <li><a href="#"><img title="Visa" alt="Visa" src="images/visa.png"></a></li>
                <li><a href="#"><img title="Paypal" alt="Paypal" src="images/paypal.png"></a></li>
                <li><a href="#"><img title="Discover" alt="Discover" src="images/discover.png"></a></li>
                <li><a href="#"><img title="Master Card" alt="Master Card" src="images/master-card.png"></a></li>
              </ul>
            </div>
          </div>
        </div>
      </div>
    </div>
  </footer>
  <a href="#" class="totop"> </a> </div>

<!-- End Footer --> 

<!-- JS --> 

<!-- jquery js --> 
<script type="text/javascript" src="js/jquery.min.js"></script> 

<!-- bootstrap js --> 
<script type="text/javascript" src="js/bootstrap.min.js"></script> 

<!-- Mean Menu js --> 
<script type="text/javascript" src="js/jquery.meanmenu.min.js"></script>

<!-- owl.carousel.min js --> 
<script type="text/javascript" src="js/owl.carousel.min.js"></script> 

<!-- bxslider js --> 
<script type="text/javascript" src="js/jquery.bxslider.js"></script> 

<!--jquery-ui.min js --> 
<script type="text/javascript" src="js/jquery-ui.js"></script> 

<!-- countdown js --> 
<script type="text/javascript" src="js/countdown.js"></script> 

<!-- wow JS --> 
<script type="text/javascript" src="js/wow.min.js"></script> 

<!--cloud-zoom js --> 
<script type="text/javascript" src="js/cloud-zoom.js"></script> 

<!-- main js --> 
<script type="text/javascript" src="js/main.js"></script> 

<!-- nivo slider js --> 
<script type="text/javascript" src="js/jquery.nivo.slider.js"></script> 

<!-- flexslider js --> 
<script type="text/javascript" src="js/jquery.flexslider.js"></script> 
 


</body>
</html>